=== tools/CMakeLists.txt ===

add_executable(prison-datamatrix prison-datamatrix.cpp)
target_link_libraries(prison-datamatrix KF5::Prison)
