=== debian/changelog ===
prison-kf5 (1.2~git20150223-0ubuntu2) vivid; urgency=medium

  * Add missing build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Feb 2015 11:58:43 +0100

prison-kf5 (1.2~git20150223-0ubuntu1) vivid; urgency=medium

  * New snapshot for use with Plasma 5.2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Feb 2015 11:58:32 +0100

prison (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to my @debian.org email address.
  * Update the watch file.
  * Switch to debhelper compat level 9.
  * Set libprison-dbg to Multi-Arch: same.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update symbols file.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 05 Apr 2014 23:01:56 +0200

prison (1.0+dfsg-1) unstable; urgency=low

  [ Philip Muškovac ]
  * Initial release. (Closes: #637083)
  * Repack upstream tarball to include the license text of the cmake scripts.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:27 -0300
