## prison-kf5 5.31.0

=== debian/changelog ===
prison-kf5 (5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:51:01 +0000

prison-kf5 (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:34:43 +0000

prison-kf5 (5.27.0~git20160918-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Update for changes and frameworks branch merged into master

  [ Maximiliano Curia ]
  * Prepare kf5 version for Debian upload.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 16:02:40 +0200

prison-kf5 (5.25.0~git20160822-0ubuntu1) UNRELEASED; urgency=medium

  [ Scarlett Clark ]
  * Debian merge. No remaining changes.
  * New snapshot.

  [ Clive Johnston ]
  * New snapshot of KDE Git (Version 1.2.2)
  * Rereshing symbols and removing MISSING
  * Add Debian ABI version to libkf5prison

  [ Rik Mills ]
  * Refresh enable debianabimanager patch

  [ Simon Quigley ]
  * Fix missing files
  * Bump Standards-version to 3.9.7, no changes needed
  * Fix insecure Git URI
  * Bump symbols and remove debianabimanager patch

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 26 Jul 2016 12:59:36 +0100
