## prison-kf5 5.44.0

=== debian/changelog ===
prison-kf5 (5.44.0-0ubuntu1) bionic; urgency=medium

  * Build dep on qtdeclarative for QtQuick
  * New upstream release (5.44.0)
  * Add package for new qml module qml-module-org-kde-prison

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 20:00:27 +0000

prison-kf5 (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:17:52 +0000

prison-kf5 (5.42.0-0ubuntu1) bionic; urgency=medium

  * Install prison.categories file
  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:24:23 +0000

prison-kf5 (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:09:56 -0600

prison-kf5 (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:18:59 +0000
