=== debian/watch ===
version=3

http://download.kde.org/stable/prison/(\d[\d\.]+)/src/ prison-([\d\.]+).tar.xz
