=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
                libdmtx-dev,
                libqrencode-dev,
+               libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev,
-               qtdeclarative5-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qtdeclarative5-dev,
+               qttools5-dev-tools (>= 5.4),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kdesupport/prison
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/prison
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/prison
@@ -19,13 +23,29 @@
 Package: libkf5prison-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5prison5 (= ${binary:Version}), ${misc:Depends}
+Depends: libkf5prison5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
+Recommends: libkf5prison-doc (= ${source:Version})
 Description: barcode API for Qt - development files
  prison is a barcode API currently offering a nice Qt API to produce QRCode
  barcodes and DataMatrix barcodes, and can easily be made support more.
  .
  This package contains the development headers and files needed to create
  applications that use the prison library.
+
+Package: libkf5prison-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: barcode API for Qt (documentation)
+ prison is a barcode API currently offering a nice Qt API to produce QRCode
+ barcodes and DataMatrix barcodes, and can easily be made support more.
+ .
+ This package contains the shared library to be used by applications.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5prison5
 X-CMake-Target: KF5Prison
