## prison-kf5 5.54.0%2B0eagle2%2Brebuild

=== debian/changelog ===
prison-kf5 (5.54.0+0eagle2+rebuild-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 20 Jan 2021 09:39:19 +0800
