=== debian/control ===
--- 
+++ 
@@ -3,28 +3,30 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
                libdmtx-dev,
                libqrencode-dev,
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
                qtdeclarative5-dev,
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/kdesupport/prison
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/prison
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/prison
+Rules-Requires-Root: no
 
 Package: libkf5prison-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkf5prison5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
 Recommends: libkf5prison-doc (= ${source:Version})
 Description: barcode API for Qt - development files
@@ -37,7 +39,6 @@
 Package: libkf5prison-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: barcode API for Qt (documentation)
  prison is a barcode API currently offering a nice Qt API to produce QRCode
@@ -46,13 +47,13 @@
  This package contains the shared library to be used by applications.
  .
  This package contains the qch documentation files.
+Section: doc
 
 Package: libkf5prison5
-X-CMake-Target: KF5Prison
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Description: barcode API for Qt
  prison is a barcode API currently offering a nice Qt API to produce QRCode
  barcodes and DataMatrix barcodes, and can easily be made support more.
